* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
}

/* BACKGROUND LOGO */
.bg-logo {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background: #020617 /* LOGO */ url("IMG/bg.png") center/1000px
    no-repeat;

  opacity: 1;

  z-index: -1;
}
/* NAVBAR */
nav {
  position: fixed;
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 15px 50px;
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(10px);
  z-index: 100;
}

.logo {
  height: 45px;
}

nav ul {
  display: flex;
  list-style: none;
}

nav li {
  margin-left: 25px;
}

nav a {
  color: white;
  text-decoration: none;
}

/* SECTION */
.section {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* GLASS CARD */
.glass {
  background: rgba(255, 255, 255, 0.08);
  padding: 50px;
  border-radius: 20px;
  backdrop-filter: blur(20px);
  text-align: center;
  max-width: 700px;
  color: white;

  box-shadow: 0 0 40px rgba(59, 130, 246, 0.3);
}

/* TEXT */
h1 {
  font-size: 48px;
}

h3 {
  margin: 10px 0;
  opacity: 0.8;
}

p {
  margin-top: 10px;
  opacity: 0.7;
}

/* BUTTON */
.btn {
  display: inline-block;
  margin: 10px;
  padding: 12px 25px;
  border-radius: 30px;
  text-decoration: none;
  font-weight: bold;
}

.whatsapp {
  background: #25d366;
  color: white;
}

.email {
  background: #3b82f6;
  color: white;
}
